<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <!-- jQueryの読込 -->
<script src="http://code.jquery.com/jquery-1.11.1.min.js"></script>
<!-- RateItの読込 ... （1） -->
<link href="js/RateIt/rateit.css" rel="stylesheet" type="text/css" />
<script src="js/RateIt/jquery.rateit.min.js"></script>

<script>
    $(function() {
        // RateItの設定 ...（2）
        $("#rateit1").rateit();
    });
</script>
    
	<title>掲示板（趣味）</title>
           <style>
               .line {
  content: '';
  position: absolute;
  top: 0%;
  left: 0;
  width: 120%;
  height: 10%;
  background: #FF6600;
}
                  .h1{
    position : absolute;
     left :77%;
    top : -6%;   
    font-family : serif;
    font-size : 400%;
     color :whitE;               
               }
                .h2{
    position : absolute;
    left: 17%;
    top : 16%;   
    font-family : serif;
    font-size : 200%;
     color :white;               
               }
               .h2{
    position : absolute;
    left: 17%;
    top : 16%;   
    font-family : serif;
    font-size : 200%;
     color :white;               
               }
                .h4{
    position : absolute;
    left: 5%;
    top : -33%;   
    font-family : Impact;
    font-size : 150%;
     color :white;               
               }
               .h5{
    position : absolute;
    left: 3%;
    top : -24%;   
    font-family : New Gulim;
    font-size : 140%;
     color :whit;               
               }
               .h6{
    position : absolute;
    left: 75%;
    top : 69%;   
    font-family : BatangChe;
    font-size : 80%;
     color :whit;               
               }
               .h7{
    position : absolute;
    left: 10%;
    top : 31%;   
    font-family : New Gulim;
    font-size : 110%;
     color :whit;               
               }
               
              .line1 {
  content: '';
  position: absolute;
  top: 18%;
  left:15%;
  width: 22%;
  height: 7%;
  background: #33CC33;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5); 
}
             .submit{
  position: absolute;
  top: 80%;
  left:80%;
  width: 10%;
  height: 4%;
  border-radius:10px 10px 10px 10px;
  background-color : #00BFFF; 
  color :white;
  font-family : fantasy;               
  font-size : 150%;               
               } 
               
               .submit2{
  position: absolute;
  top: 20%;
  left:80%;
  width: 10%;
  height: 4%;
  border-radius:10px 10px 10px 10px;
  background-color : #00BFFF; 
  color :white;
  font-family : fantasy;               
  font-size : 150%;               
               } 
               
             .box{
  position: absolute;
  top: 29%;
  left:55%;
  width: 28%;
  height: 30%;
  border-radius:20px 20px 20px 20px;               
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
  background-color : #EEFFFF;
  font-size : 150%;
  font-family :　serif;
  color :dimgray;
  text-align: left;               
               }           
.box2{
position: absolute;
top: 65%;
left:56%; 
width:15%;
height: 5%;
border: solid 3px #008b8b;
background-color: #006400;   
}
               .box3{
position: absolute;
top: 35%;
left:10%;                 
width:32%;
height: 10%;
border: solid 3px cornflowerblue;
background-color: white;
border-radius:20px 20px 20px 20px;
box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);                   
                   
               }  
               
               .like   {
    position: absolute;
    top: 36%;
    left:35%; 
    display:inline-block;
    vertical-align:middle 
    }
 
.like a.btn {
    color:#777; 
    font-size:90%;
    line-height:2em;
    padding:5px 10px;
    text-decoration:none;
    border:1px solid #ccc;
    border-radius:4px;
    background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background-color:#eee;
    }
 
.like a.btn:focus,
.like a.btn:hover   {
    opacity:0.75
    }
 
/*吹き出し*/
.balloon    {
    display:inline-block;
    vertical-align:middle;
    margin-left:5px;
    position: absolute;
    top: 36%;
    left:37%;  
    }
 
.balloon span.number    {
    color:#777; 
    font-size:90%;
    line-height:2em;
    padding:5px 10px;
 
    position: relative;
    background: #fff;
    border: 1px solid #ccc;
    border-radius:4px;
    }
 
.balloon span.number:after,
.balloon span.number:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: "";
    position: absolute;
    }
 
.balloon span.number:after  {
    border-right-color: #fff;
    border-width: 4px;
    margin-top: -4px
    }
 
.balloon span.number:before {
    border-right-color: #ccc;
    border-width: 5px;
    margin-top: -5px;
    }
               
                .h9{
    position : absolute;
    left :7%; 
    top : -10%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h10{
    position : absolute;
    left :23%; 
    top : -9%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h11{
    position : absolute;
    left :15%; 
    top : -5%;   
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;               
    color :white;
               }
               
    </style>
</head>
    
	<body bgcolor=#E6FFE9>
    <div class="line"></div>
        <p class="h1">LIKEIT</p>
        
        <div class="line1"></div>
        <p class="h2">休憩時間の過ごし方</p>
        
         <p class="h9">«</p>
        <p class="h10">☺</p>
        <p class="h11">✎</p>
        
        <div class="box3">
        <p class="h5">ライクくん</p>
        <p class="h7">スカイツリーがすぐ近くでみれますよ。</p>
        <p class="h6">2020/10/30</p>  
        </div>
        
        <form>
           
            <textarea name="example" cols="15" rows="5" class="box">
　　　　　　  </textarea>
            
            <input type="submit" value="投稿" class="submit">
            
            <div class="like">    
    　　　　　<a type="botton" name="good" href="" class="btn">👍</a>   
　　　　　　　</div>
　　　　　　　<div class="balloon">    
    　　　　　<span class="number">10.5k</span>    
　　　　　　　</div>

        </form>
	</body>
    
</html>
